@charset "utf-8";



/*@font-face {

  font-family: Cabin-Medium;

  src: url("../cabin/Cabin-Medium.eot");

  src: url("../cabin/Cabin-Medium.svg"); 

  src: url("../cabin/Cabin-Medium.woff"); 

  src: local('Cabin-Medium'), url('../cabin/Cabin-Medium.ttf') format('truetype'); 

}



*/



body{font-family:'Cabin'}





/*

h1{font-family:'Cabin'; color:#F00;}

.checkdiv{border:1px solid #F00}



.prodbanner{ width:100%; background: url(../images/product_page_banner.jpg) left top no-repeat #fff; background-size:100%;!important;}





.prodcat_heading h1{ font-family:"Cabin", Times, serif; font-size:26px; color:#4d4946; font-weight:normal; text-align:left; background:#CCC; width:230px; padding-left:20px;}



.productbox-left{width:750px; height:auto;padding-bottom:18px; background:#fff;}

.productbox-left .prodbox{width:747px; height:169px; background:#f2f2f2; padding-bottom:2px; margin-bottom:18px;}

.productbox-left .prodbox .imagebox{width:191px; height:129px; padding:20px;}

.productbox-left .prodbox .detailbox{width:515px; height:169px; color:#3f3a37;}

.productbox-left .prodbox .detailbox p, .productbox-left .prodbox .detailbox h3{color:#4d4946; font-weight:normal;}

.containerfix{width:1019px;}

imagefixing{width:100%}



.productbox-right{width:260px; height:550px;}

.productbox-right .content{width:230px; height:550px;float:right;}



.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}

.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}



.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}

.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}

.productbox-right .content ul li a{color:#7c7c7c; font-size:10px;}



*/





h1{font-family:'Cabin'; color:#F00;}

.checkdiv{border:1px solid #F00}



.prodbanner{ width:100%; background: url(../images/product_page_banner.jpg) left top no-repeat #fff; background-size:100%;!important;}

.paratext{font-size:20px; line-height:22px; color:#4e4a47;}

.fieldmark{ font-family:"Cabin", Times, serif; font-size:14px; color:#4e4a47; font-weight:normal; text-align:left; }

.orderdiv{margin:0px; width:100%}

.orderdiv p { font-family:"Cabin", Times, serif; font-size:20px; color:#4e4a47; font-weight:normal; text-align:left; padding-left:0px; line-height:26px;}

.orderdiv .phone_heading { font-family:"Cabin", Times, serif; font-size:30px; color:#898a7b; font-weight:normal; text-align:left; width:230px; padding-left:0px;}

.orderdiv .phone_heading2{ font-family:"Cabin", Times, serif; font-size:30px; color:#898a7b; font-weight:normal; text-align:left; width:100%; padding-left:0px;}

 .imagesettotop{width:100%;}

.productbox-left{width:750px; height:auto;padding-bottom:18px; background:#fff;}

.productbox-left .prodbox{width:747px; height:169px; background:#f2f2f2; padding-bottom:2px; margin-bottom:18px;}

.productbox-left .prodbox .imagebox{width:191px; height:129px; padding:20px;}

.productbox-left .prodbox .detailbox{width:515px; height:169px; color:#3f3a37; padding-top:10px;}

.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}

.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}

.spacer1{height:35px; width:100%}

.spacer2{height:30px; width:100%}

.gmap{position:relative; left:130px; top:-253px;}



.moreinfo{margin-right:8px;  float:right;}



.containerfix{width:1019px;}

imagefixing{width:100%}



.productbox-right{width:260px; height:auto; padding-bottom:20px;}

.productbox-right .content{width:230px; height:auto;float:right;}



.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}

.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}



.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}

.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}

.productbox-right .content ul li a{color:#7c7c7c; font-size:12px;}





.govitamalls{width:329px; height:auto; background:#fff; margin-right:10px;}



.govitamalls1  { background:#a5ad7b ;width:100%;}

.govitamalls1 h1{  font-family:'Cabin'; font-size:26px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}



.govitamalls2 { background:#4e4a47 ;width:100%; }

.govitamalls2 h1{  font-family:'Cabin'; font-size:26px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}



.govitamalls3 { background:#898a7b ;width:100%; height:256px; max-height:256px; padding-bottom:30px; }

.govitamalls3 h1{  font-family:'Cabin';  font-size:26px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.govitamalls3.vontactbg1{background:#a5ad7b;}

.govitamalls3.vontactbg2{background:rgb(78, 74, 71);}

.govitamalls3.vontactbg3{background:rgb(137, 138, 123);}



.govitamalls1 , .govitamalls2 ,.govitamalls3 p{ color:#fff; text-align:right; font-size:14px; font-weight:normal; padding:0 10px 0 10px;}

.govitamalls .mallimage{width:100%;  padding:0px; margin:0px;}



.contactform{margin:0px; padding:0px; width:100%}

.contactform table tr td h2{font-size:22px; color:#525252;}

.contactform table tr td input[type='text']{border:1px solid #aaaaaa; border-radius:0px; width:235px;}

.contactform table tr td input[type='text']{border:1px solid #aaaaaa; border-radius:0px; width:235px;}

.contactform table tr td textarea{border:1px solid #aaaaaa; border-radius:0px; width:720px;}



.contactform table tr td input[type='submit']{width:147px; height:53px; background:#aaa; color:#fff; font-weight:bold}

